Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2909/?format=api
{ "ob_id": 2909, "uuid": "2ec3200095fbc0a3b3b99d6e6a10cf1d", "title": "Amazon Integrated Carbon Analysis (Amazonica)", "abstract": "Amazonian tropical forests cover the largest forested area globally, constitute the largest reservoir of above-ground organic carbon and are exceptionally species rich. They are under strong human pressure through logging, forest to pasture conversion and exploitation of natural resources and they face a warming climate and a changing atmospheric environment. These factors have the potential to affect significantly the global atmospheric greenhouse gas burden (CO2, CH4), chemistry and climate. \n\nThe Amazonica project aims to: \n1.\tTo obtain large-scale budgets of greenhouse gases top-down, based on atmospheric concentration data and inverse atmospheric transport modelling.\n2.\tTo estimate fluxes associated with individual processes bottom-up, based on existing and new remote sensing information (deforestation and fires), tree-by-tree censuses in undisturbed forests, and river carbon measurements. \n3.\tTo use existing, and, where missing, targeted new, on-ground measurements of ecosystem functioning and climate response, in order to constrain land ecosystem and river carbon model representation, which will then be combined in an integrated land carbon cycle model. \n4.\tTo couple a fully integrated land carbon cycle model (from 3) into a regional climate model and use it (i) to predict current concentrations, and (ii) to calculate the systems response to a changing climate and human population, given a representative range of scenarios. \n5.\tIn a final synthesis step we will analyse and combine top-down (1) and bottom-up estimates (2 and 3) to develop multiple constraint and mutually consistent carbon fluxes over the four-year measurement period. \nThe project aims to obtain an improved quantification of a major but currently poorly constrained component of the global carbon cycle, based on a new understanding of the underlying processes and their large-scale effect. The project will also provide much improved predictions of the response of the Amazon to future climate change.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2004/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2005/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2906/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13033/?format=api" ] }